Innehåll

# CByte Function

Converts a string or a numeric expression to the Byte type.

### Syntax:

    Cbyte( expression As Variant) As Byte

### Returnerat värde:

Byte

### Parametrar:

Expression: Any string or a numeric expression that can be evaluated to a number. Decimal values are rounded to the nearest tenth. Valid values range from 0 to 256.

### Felkoder:

5 Felaktigt proceduranrop

6 Spill

### Exempel:

      Sub CByte_example
          Print CByte( expression := "17"/2 + 7.44), CByte(EMPTY), CByte(PI)
          ' Above expressions are computed as 16, 0 and 3
      End Sub

Närliggande ämnen

CBool Function

CCur Function

CDate Function

CDbl Function

CDec Function

CInt Function

CLng Function

CSng Function

CStr Function